; Thanks to UME3 さん
[YM2608]
CLOCK=8000000
CLOCK=7987200		// PC-8801, PC-9801
CLOCK=7159090
CLOCK=6000000
CLOCK=3000000
CLOCK=2457600		// FM-7 / FM77AV
CLOCK=7160000		// DOUBLE DRIBBLE, ススメ！マイルスマイル, 逆転パズル番長
CLOCK=6665280		// 現在の定義にあり?
CLOCK=6144000		// 大列車強盗
CLOCK=4000000		// MZ-2500/2800 (hoot未対応)
CLOCK=3579546		// エクセライザー
CLOCK=3579544		// 現在の定義にあり、誤差?
CLOCK=2950000		// アーガス, バルトリック
CLOCK=2500000		// モモコ120%
;CLOCK=8055000		// THUNDER ZONE, 空牙, スーパーバーガータイム, DECO32他
;CLOCK=9000000		// EMPIRE CITY 1931
;CLOCK=1500000		// DOUBLE DEALER(NMK)

[YM2151]
CLOCK=4000000
CLOCK=3579545
CLOCK=3375000		// 東亜プラン(BATSUGUN, 達人王他), RAIZING系(魔法大作戦,バトルガレッガ)他, スノーブラザーズ2
CLOCK=3500000		// CiscoHeat, JARECO MEGASYS1
CLOCK=3580000		// DECO LEMMINGS, THUNDER ZONE, 空牙, スーパーバーガータイム, DECO32他
CLOCK=3582071		// 魂斗羅, 特殊部隊ジャッカル

[YM2203]
CLOCK=4000000
CLOCK=3993600		// PC-8801, PC-9801
CLOCK=3579545
CLOCK=3000000
CLOCK=1500000
CLOCK=1228800		// FM-7 / FM77AV
CLOCK=3580000		// DOUBLE DRIBBLE, ススメ！マイルスマイル, 逆転パズル番長
CLOCK=3332640		// 現在の定義にあり?
CLOCK=3072000		// 大列車強盗
CLOCK=2000000		// MZ-2500/2800 (hoot未対応)
CLOCK=1789773		// エクセライザー
CLOCK=1789772		// 現在の定義にあり、誤差?
CLOCK=1475000		// アーガス, バルトリック
CLOCK=1250000		// モモコ120%
;CLOCK=4027500		// THUNDER ZONE, 空牙, スーパーバーガータイム, DECO32他
;CLOCK=4500000		// EMPIRE CITY 1931
;CLOCK=750000		// DOUBLE DEALER(NMK)

[YM2612]
CLOCK=7670454		// メガドライブ, UFOキャッチャー
CLOCK=8000000		// 現在の定義にあり、 YM3438代替?

[YM3438]
CLOCK=7670454		// 現在の定義にあり、YM2612代替
CLOCK=8000000
CLOCK=6000000		// ウルトラ闘魂伝説 (実機録音からの耳合わせ)

[SN76489]
CLOCK=4000000
CLOCK=2000000
CLOCK=3579545
CLOCK=3546893		// SG-1000, SC-3000, SEGA MarkIII, MASTER SYSTEM (PAL)
CLOCK=3072000		// RETURN OF THE INVADERS, 少林寺への道
CLOCK=3000000		// 現在の定義にあり
CLOCK=1789773
CLOCK=1536000		// グリーンベレー, イーアルカンフー
CLOCK=1500000		// コナミテスト基板

[YM3812]
CLOCK=4000000
CLOCK=3579545
CLOCK=3000000
;CLOCK=4166667		// LOGIC PRO, KARIAN CROSS
CLOCK=3580000		// ススメ！マイルスマイル, 逆転パズル番長
CLOCK=3500000		// 東亜プラン系(究極タイガー, 飛翔鮫, TATSUJIN他), ワードナの森
CLOCK=3375000		// フーピー!!, 鮫!鮫!鮫!, ヴィマナ, テキパキ

[YM3526]
CLOCK=4000000
CLOCK=3500000		// 現在の定義にあり, YM3812代替?
CLOCK=3000000

[Y8950]
CLOCK=4000000
CLOCK=3579545
CLOCK=3579500		// サイバータンク

[AY8910]
CLOCK=2000000
CLOCK=1789773
CLOCK=1789772		// タイムパイロット
CLOCK=1789750		// MEGA ZONE, フロッガー, ハスラー, スクランブル
CLOCK=1773450		// Amstrad CPC / ZX spectrum
CLOCK=1536000		// テーカンワールドカップ, バスター, ZODIAK
CLOCK=1500000
CLOCK=1250000		// COP01, MAGMAX, シティコネクション
CLOCK=1248000		// TUBE PANIC, ダチョラー, いたずら天使
CLOCK=1228800		// FM-7
CLOCK=894886		// Irem M62
;CLOCK=2386333		// MASAO

; PSGと一緒でいいと思う
[YM2149]
CLOCK=1500000		// 陸海空

[YM2413]
CLOCK=3579545
CLOCK=4000000		// ミッチェル系 (PANG!)
CLOCK=3579540		// SEGA MASTER SYSTEM系用KSS
CLOCK=3546893		// SEGA MASTER SYSTEM (PAL)

[YMF262]
CLOCK=14318180
CLOCK=16000000		// 以下 OPL2 互換用
CLOCK=14000000
CLOCK=12000000
CLOCK=16666664
CLOCK=14320000
CLOCK=13500000

[SCC]
CLOCK=3579545
CLOCK=1500000		// HEXION

